form { height: 100%; margin: 0; padding: 0; }
body { margin: 0; padding: 0; font-family: Trebuchet MS; /*font-family: 'calibri', Verdana;*/
    /*font-family: 'calibri', Verdana;*/
    font-weight: normal; font-style: normal; font-size: 12px; color: #424141;/*min-width: 1280px;*/
}
a > img { border: 0; }
.clearFLoat { border:0; padding: 0; margin: 0; clear: both }
#contentContainer { position: relative; overflow: hidden;/*background: url("../images/bg-opacityMain.png") repeat scroll 0 0 transparent;*/
}
#backstretch { overflow: hidden !important; }

.outerBody { }
/* header styling start */
.headerContainer { min-height:57px; background: url(../images/top-header-bg.jpg) repeat-x; position: relative; z-index:9; }
#siteLogo { position: relative; top: 5px; left: 20px; width: 121px; height: 47px; float: left; }
a > img { border: 0; }
.headerControlContainer { width: 420px; height: 46px; float: right; position: relative; top: 14px; right: 0; }

.headerIconSearchWrap{}

.headerIcons { width: 20px; height: 20px; background-image: url(../images/headerIconSprite.png); background-repeat: no-repeat; }
.fbIcon { float: left; background-position: 0 0; margin: 5px 2px 0 0; }
.twitterIcon { float: left; background-position: -20px 0; margin: 5px 2px 0 0; }
.youtubeIcon { float: left; background-position: -40px 0; margin: 5px 5px 0 0; }
.headerSearchBoxContainer { float: left; width: 195px; height: 16px; margin: -12px -13px 0; }
#searchBox { border: 1px solid #CBCBCB; width: 108px; height: 17px; color: #898989; font-size: 12px; line-height: 17px; padding: 0 18px 0 7px; background: #fff url(../images/headerSearchBG.png) 121px 3px no-repeat; cursor: pointer }
#searchBox:focus { outline: none }
.rightLogo { float: right; background: url(../images/gotoIcon.png) no-repeat; width: 147px; height: 26px; margin: 7px 5px 0 0; }
/* header styling end*/
/* leftMenu styling start */
#leftMainMenuContainer { width: 179px; position: relative; float: left; }

/* leftMenu styling end*/

/*right Forms*/
#tyreFinderFormContainer, #dealerFinderFormContainer { width: 0px; width: 52px; min-width: 52px; max-width: 328px; height: 145px; position: fixed; top: 250px; right: 0px; z-index: 10;}
#tyreFinderFormContainer > .formHandle { width: 52px; height: 145px; background:url(../images/tyreFormHandle.png) 0 0 no-repeat; cursor: pointer; float:left; }
#tyreFinderFormContainer .open { background:url(../images/tyreFormHandleClose.png) 0 0 no-repeat; }
#dealerFinderFormContainer { height: 173px; display: none; }
#dealerFinderFormContainer > .formHandle { width: 27px; height: 173px; background:url(../images/dealerFormHandle.png) 0 0 no-repeat; cursor: pointer; float:left; }
#tyreFinderFormContainer > .formOuter, #dealerFinderFormContainer > .formOuter { float: right; min-width: 0; max-width: 276px; /*max-width: 195px;*/ width: 0; background: url(../images/bg-rgt-widget.png) no-repeat; height: 145px; }
.formOuterHeight { height: 173px !important; }

/* Top submenu */ 

/* right forms */
.rightFormContainer { padding: 14px 0 0 90px; overflow: hidden; background: url(../images/right-widget-tyre.png) no-repeat 0 8px; height: 130px; }
.formField { margin: 0 0 6px 15px; }
.formddlist { width: 163px; border: solid 1px #6d6d6d; padding: 0px 0px 0px 2px; background: #f3f3f3; color: #616161; font-size: 12px; }
.formField a {display: inline-block; }
.formFieldWidth{ width:180px;}	
.formField span{ display:block; float:left; background: url(../images/search-icon.png) no-repeat 0 5px; margin-left:17px; margin-top: 2px; padding-left:8px;}
.formField span a{ color:#ffffff; text-decoration:underline; font-size:12px; font-weight:normal;}
.formField span a:hover {text-decoration:none;}



/*Main Menu starts*/
.submenuContainer 
	{
		position: absolute;
		top: 37px;
		left:0; 
		width: 490px; 
		display: none; 
		z-index:999999; 
		background:#979797;
	}
div.submenuContainer > div.thumb
	{float:left; width:190px; height:100px; overflow:hidden; margin-right:10px;}
div.submenuContainer > div.thumb > img{display:block;}
.floatRight { float:right !important; padding-right:0 !important }
.submenuContainer small img { float:left }
.submenuContainer ul {
    list-style: none outside none;
    margin: 0;
    overflow: visible;
    padding:7px 6px 0;
    width: 130px;
    float: left;
}
.width100 { width:97px !important }
.width146 { width:164px !important }
.submenuContainer ul li {
    display: inline;
    float: left;
    margin: 2px;
    width: 150%;
}
.submenuContainer ul li a { line-height:18px; color: #fff; font-size: 12px; text-decoration: none; float:left; }
.submenuContainer ul li a.last { border:none }
.submenuContainer ul li a:hover { color:#494949 }
#mainMenuList { display: table; list-style: none; padding: 0 0 0 5%; margin: 20px 0 0 0; float: left; position: relative; width:52%; }
#mainMenuList > li { float: left; padding: 0 2.5%; position: relative; }
#mainMenuList > li:first-child { padding: 0; }
#mainMenuList > li > a:link, #mainMenuList > li > a:visited, #mainMenuList > li > a:active { text-transform: uppercase; text-decoration: none; color: #4c4c4c; display: block; height: 32px; border-bottom: solid 5px transparent; font-size: 12px; font-family: Trebuchet MS !important; }
#mainMenuList > li:first-child > a:hover, #mainMenuList > li:first-child > a:active, #mainMenuList > li:first-child > a.active { text-decoration: none; border-bottom: solid 5px transparent; }
#mainMenuList > li > a:hover, #mainMenuList > li > a:active, #mainMenuList > li > a.active { text-decoration: none; border-bottom: solid 5px #979797; }
#mainMenuList > li.last .submenuContainer { right:0; left:-313px }
/*Main Menu ends*/

/* footer */
/*.footerOuternew { background: url("../images/footer-up.png") repeat scroll 0 0 transparent; padding-bottom:8px; }*/
.footerOuter { background: url("../images/footer-bg.jpg") repeat-x scroll 0 0 transparent;}

/*.footerOuter { height:35px; background: #7a7a7a; width: 100%; display: table; }*/
#footerOpenCloseButton { width: 23px; height: 21px; position: relative; background-image:url(../images/openFooterButton.png); background-position: 0 0; background-repeat: no-repeat; cursor: pointer; margin: 0 auto; }
#footerOpenCloseButton.open { background-position: -23px 0; }
#footerContentContainer { width: 700px; height: 0; min-height: 0; max-height: 242px !important; margin: 0 auto; display: none; }
.footerCopyRightContainer { height: 26px; margin-top: -5px; }
.footerCopyRightContainer .copyRight{width: 1200px; margin-top:-12px; float: left; padding-left: 10px; clear:both;}
/*.footerCopyRightContainer .copyRight{width: 800px; float: left; padding-left: 10px; clear:both;}*/
/*.footerCopyRightContainer .changeRegion{ position: fixed; width: 160px; right: 68px; bottom: 1px; } for fixed position */ 

.footerCopyRightContainer a { color: #353535; text-decoration: none; }
.footerCopyRightContainer a:hover { text-decoration: none; color: #353535; font-weight: bold; }
.footerCopyRightContainer > span { font-size: 11px; font-weight: normal; color: #515151; text-transform: uppercase; padding: 5px 0 0 25px; }
#footerContentContainer .col { float:left; width:118px; padding:0 20px 10px 0 !important; font-family:"Trebuchet MS" }
#footerContentContainer .col ul { list-style:none; padding-top:5px; float:left; width:100% }
#footerContentContainer .col ul li { float:left; width:100% }
#footerContentContainer .col ul li h6 { font-weight:bold; color:#353535; font-size:12px; padding:0 0 2px 0 }
#footerContentContainer .col ul li a { color:#515151; text-decoration:none; font-size:11px }
#footerContentContainer .col ul li a:hover { color:#515151 }
#footerContentContainer .footer_right { font-family:"Trebuchet MS"; min-height:173px; height:auto !important; height:173px; padding:0 0 0 28px; float:left }
#footerContentContainer .footer_right h6 { font-size:16px; color:#ffffff }
#footerContentContainer .footer_right span { display:block; font-size:14px; color:#dbd5d2 }
#footerContentContainer .footer_right strong { display:block; font-size:20px; color:#ffffff }
.footerCopyRightContainer span { width:90%; float:left; color: #353535; }
.footerCopyRightContainer span a { color:#353535; text-decoration:none; }
.pad_right { padding-right:0 !important; width:105px !important; }


/* LEFT MENU */


/* LEFT MENU */


.servcOffr
{
	margin: 15px 0 0 0;
	width: 270px;
}
.servcOffr ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.servcOffr ul li
{
	
	padding: 0;
	position:relative;
	margin-top: 1px;
	background: #908F8B url("../images/leftMenuBG.png") no-repeat scroll 246px 15px;
	opacity: 0.9;
}

.servcOffr ul li a
{
	display: inline;
	text-decoration: none;
	color: #000000 !important;
}

.servcOffr ul li a:hover
{
	color: #724A9F !important;
}

.servcOffrTxt
{
	
	font: normal 11px Arial;
	color: #3c3c3c;
	position: relative;
	cursor: pointer;
	widows: 178px;
	text-transform: uppercase;
	font-size: 14px;
	padding: 12px 0 0 5px;
	height: 28px;
	
}
.servcOffrTxt span{text-transform: uppercase; display: block;}



.servcOffrTxt a
{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	
}

.servcOffrTxt:hover, .servcOffrTxt.active, .servcOffrTxt a:hover, .servcOffrTxt a.active
{
	background: #ffffff url("../images/leftMenuBG.png") no-repeat scroll 246px 15px;
	color: #724a9f !important;
	
}
.servcOffrTxtPopup
{
	background: url("../images/HomeTabContentBgTile.png") repeat scroll 0 0 transparent;
    float: left;
    height: 92px;
    width: 500px;
    position: absolute;
    top: 0px;
    left: 270px;
    display: none;
    padding: 15px 20px;
		
}





#serviceOfferList p { line-height: 16px; color: #000000 }

#serviceOfferList .contentWrap{ margin: 15px 0 0 0; padding: 0 0 7px; overflow: hidden;}
#serviceOfferList .contentWrap .img{ width: 120px; float: left; margin: 0 10px 0 0}
#serviceOfferList .contentWrap .content{width: 120px; padding: 3px 0 0 0 }
#serviceOfferList .contentWrap .content h3{color: #000000; text-transform: uppercase; padding: 0; margin: 0 ; font-weight: normal;}
#serviceOfferList .contentWrap .content a{color: #000000; text-decoration: none; padding: 0 0 0 23px}
#serviceOfferList .contentWrap .content a:hover{color: #724A9F;}
#serviceOfferList .contentWrap .content a.bg1{background: url(../images/icon_viewAd.png) 0px 2px no-repeat}
#serviceOfferList .contentWrap .content a.bg2{background: url(../images/icon_audio_visual.png) 0px 2px no-repeat}

#serviceOfferList .know_more_leftMenu{float: right; margin: 2px 0 0 0; }
#serviceOfferList .know_more_leftMenu a{ background: url(../images/purple_arrow.png) 0px 5px no-repeat; text-decoration: none; padding: 0 0 0 9px; color: #4F4F4F; }
#serviceOfferList .know_more_leftMenu a:hover{ color: #724a9f;}
#serviceOfferList .fbYouTube {overflow: hidden; margin: 0px 0 0 0; float: right}
#serviceOfferList .fbYouTube .leftTxt{ float: left; width: 45px; color: #4F4F4F; padding-top: 2px;}
#serviceOfferList .fbYouTube .rightIcons{ float: left;}
#serviceOfferList .fbYouTube .rightIcons img{ padding: 0 4px 0 0;}
#serviceOfferList .fbYouTube a{ display: inline;}

#serviceOfferList .newsWrap { padding: 0 0 4px 0; margin: 0 0 25px;}

#serviceOfferList .newsWrap ul{ margin: 0; padding: 0; list-style: none;}
#serviceOfferList .newsWrap ul li{ padding: 0 0 0 10px; margin: 0 0 10px 0; background: url(../images/bullet.gif) 0px 6px no-repeat; }
#serviceOfferList div.subMenuContent .newsWrap ul li a{ color: #000000 !important; text-decoration: none; background: none !important;}
#serviceOfferList div.subMenuContent .newsWrap ul li a:hover{color: #724a9f !important;}
	
#serviceOfferList .HomeYouFirstLeft{ width: 500px; margin: 8px 0px 5px 0; position: relative;}	
#serviceOfferList .HomeYouFirstRight{ float: left; width: 100px;}	
#serviceOfferList .HomeYouFirstLeft .viewAdd {margin: 1px 0 0 10px;}
#serviceOfferList .HomeYouFirstLeft .viewAdd a{background: url(../images/purple_arrow.png) 0px 5px no-repeat; padding: 0 0 0 9px}

#serviceOfferList .HomeYouFirstLeft .cols{width: 95px; margin: 0 12px 0 0; float: left;}
#serviceOfferList .HomeYouFirstLeft .cols a{display: block; line-height: 120%}
#serviceOfferList .HomeYouFirstLeft #LifestyleGalleryScroll li{ background: none !important; margin-top: 0 !important; padding: 0;}
#serviceOfferList .HomeYouFirstLeft #LifestyleGalleryScroll li a{display: block; line-height: 130%}



#serviceOfferList .HomeYouFirstLeft{ position: relative;}

#serviceOfferList .HomeYouFirstLeft div.leftAero {left:5px; width:10px; position:absolute; float:left;}
#serviceOfferList .HomeYouFirstLeft div.leftAero img { width:100%; height:auto;}

#serviceOfferList .HomeYouFirstLeft div.rightAero {right:5px;  width:10px; position:absolute; float:right;}
#serviceOfferList .HomeYouFirstLeft div.rightAero img { width:100%; height:auto;}

#serviceOfferList .HomeYouFirstLeft div.midPortion { width:auto; overflow:hidden; width:105px; height: 170px; margin: 0; position:relative;  } 
#serviceOfferList .HomeYouFirstLeft div.midPortion div.movePortion { width:auto; overflow:hidden;  position: absolute; }  /*for moving */
#serviceOfferList .HomeYouFirstLeft div.midPortion div.movePortion div.movingContainer { float:left; width:400px;}   /*for containers */

.homePagePromo{overflow: hidden;}
.thumbPromo{float: left; width: 150px; margin: 0 10px 0 0;}
.homePagePromoContent {float: left; width: 338px; overflow: hidden;}
.homePagePromoContent h3{font-size: 12px; padding: 0; margin: 0;}
.homePagePromoContent p{margin-top: 5px;}
.conditionApply{margin-top: 8px; float:left; line-height: 15px;}




/* END LEFT MENU */


/* change region */

.changeRegion{ width: 60px; float: left; margin: 5px -8px 0 0;}


.changeRegion ul{ position:relative; bottom: 0px; margin: 0; padding: 0; right: 35px; list-style: none; border-right: solid 1px #c8bca7; border-left: solid 1px #c8bca7; width: 55px; }

.servcOffrChange
{
	width: 50px;
	
}
.servcOffrChange ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}
.servcOffrChange ul li
{
	
	padding: 0;
	position:relative;
	background: transparent url(../images/IconChangeRegion.png) no-repeat;
		
}

.servcOffrTxtChange
{
	
	color: #000000;
	position: relative;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 11px;
	padding: 0px 0 2px 55px;
	height: 19px;
	width: 40px;
}

.servcOffrTxtChange span{text-transform: uppercase; color: #4C4C4C; font-size: 12px; background: url(../images/ArrowChangeRegion.png) no-repeat center bottom; padding-bottom: 3px;}
/*.servcOffrTxtChange span:hover{ color: #000000;}*/


.servcOffrTxtChange a
{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	
}

.servcOffrTxtPopupChange
{
	/*height: 51px;*/
    width: 55px;
    position: absolute;
    top: 37px;
    left: 70px;
    display: none;	
}
ul#Regions{ border: solid 1px #ccc2ad; border-top: none }
ul#Regions li{ position: relative;border-bottom: dotted 1px #000000;border-top: none;}
ul#Regions li a{background: #FFFFFF;color: #000000;padding: 12px 5px 8px 10px;}
ul#Regions li a:hover, ul#Regions li a.active{background: #5c2e91;}



ul#Regions .sub-level{ position: absolute; top: 0px; left: 55px !important; width: 70px; background: #979797;}

ul#Regions .sub-level li{ border-top: solid 1px #979797 }
ul#Regions .sub-level li a{ background: #979797}

ul#Regions li:active ul.sub-level{ display:none;}
ul#Regions li:hover ul.sub-level{ display:block !important;}
/*ul#Regions li a.active{background: #f15a22}*/

/* change region */



/* *******************  Modal Popup starts  ********************* */
#modalPage_family
{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0px;
	display:block;
	position:absolute;
	overflow:hidden;
    z-index: 35000;
}
#modalBackground_family
{
    top: 0px;
    left: 0px;
    width: 100%;
	height:100%;
    background: url(../images/bg-modal.png);
    position: relative;
    z-index: 30000;
}
#modalTable
{
    position: absolute;
    z-index: 35000;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    
}
#modalContainer
{
    position: relative;
    z-index: 35000;
    width: 100%;
    height: 100%;
	top:0px;
	left:0px;
}
.Locate_dealer_aug {
margin-top: 17px;
background: #815da9 url(/images/world_map_Aug.jpg) no-repeat 0 0;
position: relative;
width: 120px;
}
.Locate_dealer_aug a{
color: #FFFFFF !important;
font: normal 12px/30px "Trebuchet MS";
text-decoration: none !important;
padding: 0 0 0 32px !important;
display: block;
cursor: pointer !important;
z-index: 999999;
position: relative;
}
.Locate_dealer_aug span {
position: absolute;
left: 4px;
top: -20px;
cursor: pointer;
z-index: 9;
}